.ffsnelmargin{
  margin-left: 300px;
  margin-right: 300px;
  margin-top: 100px;
  margin-bottom: 100px;

}



body {
  background-color: #151515;
/* background: #171717; */
margin: 0px;
margin-bottom: -10px;
width:100%;
height:100vh;
overflow-x: hidden;
}

.backgroundFill {
  background-color: #151515;
}

.lightColor {
  /* margin-left: 1.3vw; */
  /* margin-right: 1.3vw; */
  /* padding-bottom: 1.3vw; */
  padding-bottom: 5vw;
  background: #1D1D1D;
}


::-webkit-scrollbar {
  width: 6px;
}

::-webkit-scrollbar-track {
  background-color: #151515 ;
}

::-webkit-scrollbar-thumb {
  background-color: #2e2d2d;
  border-radius: 00px;
  border: 0px solid transparent;
  background-clip: content-box;
  height: 20px;
}

::-webkit-scrollbar-thumb:hover{
  /* background-color: white; */
}





/******************************/
/****** type ******/
::-moz-selection { /* Code for Firefox */
  color: black;
  background: white;
}

::selection {
  color: black;
  background: white;
}


p, ul {
  font-family: roc-grotesk, sans-serif;
  font-weight: 400;
  z-index: 1;
  font-style: normal;

  font-size: 20px;
  word-spacing: 4px;
  line-height: 1.5;
  font-weight: 300;

}

span {
  font-family: roc-grotesk, sans-serif;
  font-weight 400;
}

b {
  font-weight: 600;
}

a {
  text-decoration: none;
  color:white;
  cursor: pointer!important;
  z-index: 999;
}

h1 {
  font-family: roc-grotesk, sans-serif;
  font-weight: 300;
  font-style: normal;
  line-height: 1;
  font-size: 4.2vw;
  margin-top: 20px;

  text-transform: uppercase;
  letter-spacing: -2.5px;
  margin-bottom: 60px;
  /* width:90%; */
  /* border-bottom: 1px solid white; */
  width: 90%;
}

.noborder {
  border-bottom: 0px solid white;
  width: 100%;

}

h3 {
  font-family: roc-grotesk, sans-serif;
  font-weight: 300;
  font-style: normal;
  line-height: auto;
  font-size: 30px;

}

.h2 {
  font-family: roc-grotesk, sans-serif;
  font-weight: 300;
  font-style: normal;
  line-height: auto;
  font-size: 50px;
  padding-top: 100px;
  margin-bottom: 50px;
  color: white;
}

.h3margin {
  margin-bottom: 10vh;

}

.underlineStyle {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
}

.page_case {
  text-transform: none!important;
}


.Subtitle {
  border-top: 1px solid white;
  color: white;
  font-size: 30px;
  letter-spacing: -1;
  width: 90%;
  line-height: 1.2;
  /* border-top: 1px solid white; */
  padding-top: 20px;
  /* text-transform: uppercase; */
}

.taglist {
  display: flex;
  /* justify-content: space-between; */
  width: 500px;
  color: white;
  letter-spacing: 1px;
}

.tag {
  font-size: 16px;
  text-transform: uppercase;
  margin-right: 50px;
  font-family: roc-grotesk, sans-serif;
  font-weight: 200;
}

.caseTags {
  /* margin-top: -40px; */
  font-weight: 300;
  border-top: 1px solid white;
  width: 90%;
  padding-top: 10px;
  margin-top: -50px;
}



.awards {
  font-family: roc-grotesk, sans-serif;
  font-weight: 200;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 6px;
  color: white;

}

caseTags

.rightAligned {
  text-align: right;
}


#font_white {
  color: white!important;
}

#flex {
  display: flex;
}

#flex_middle {
  display: flex;
  justify-content: center;
}

#flex_middle_thirds {
  display: flex;
  justify-content: center;
}

.goneOnMobile {
  /* display: block; */
}

.showOnMobile {
  display: none;
}

@media only screen and (max-width: 850px) {
.goneOnMobile { display: none;}
.showOnMobile { display: block;}
 }


.type_wrapper {
 width: 40vw;
 margin-top: 5vh;
 margin-bottom: 5vh;

}

.type_wrapper_header {
 width: 100vw;
 margin-top: 1.3vh;
 margin-bottom: 10vh;
margin-left: 5%;
padding-right: 30px;

 display: flex;



}
.type_wrapper_header_noflex {
 width: 50vw;
 margin-top: 1.3vh;
 margin-bottom: 10vh;
margin-left:
padding-right: 30px;

}

.type_header_header {
  display:;
  flex-direction: column;
  justify-content: space-between;
  width: 50%;

}

.type_header_text {
  display: flex;
  flex-direction: column;
  justify-content: ;
  width: 39.4vw;

}

.Portfolio_header {
  text-align: center;
  color: white;
  margin-top: 13vh;
  /* margin-bottom: 7vh; */
}

.header_video {
  width: 100%;
  min-height: 50vh;
}

.names {
  font-size: 12px;
  color: white;
}

@media only screen and (max-width: 850px) {

  h1 {
    line-height: 1;
    font-size: 11vw;
    letter-spacing: -1px;
    width:100%
    /* text-decoration: underline; */
}

  .type_wrapper {
   width: 90vw;

}

  .type_wrapper_header {
   width: 90vw;
  display: block;
 }

 .type_header_header {
   width: 100%;
 }

 .type_header_text {
   width: 100%;
 }

.taglist {
  width:100%;

  }

.tag {
  font-size: 10px;
  }

.Subtitle {
  font-size: 24px;
  width: 100%;
  }

}

/******************************/
/****** margins paddings ******/

.margin_wrapper{
  margin-left: 1.30vw;
  margin-right: 1.30vw;
}

.margin_wrapper_10vw{
  margin-left: 10vw;
  margin-right: 10vw;
}

.full_width {
width: 100%;
margin-bottom: 1.3vw;
overflow-x: hidden;
}

.half_width {
width: 50%;
margin-bottom: 1.3vw;
}

.mid_width {
width: 60%;
margin-bottom: 1.3vw;
}

.aligncenter {
  align-items: center;
}


/** responsive two columns**/
.two_columns {
display: flex;
}

.intype_two_columns {
display: flex;
}

#margin_left {
 margin-left: 0.65vw;
display: flex;
align-content: center;
}

#margin_right {
 margin-right: 0.65vw;
 display: flex;
align-content: center;
}

.TenvwTop {
  margin-top: 10vw;

}

.FivevwTop {
  margin-top: 5vw;

}


.basicTextBlock {
  display: flex;
  justify-content: space-around;
  color: white;
  /* background-color: #232323; */
  /* align-items: center; */
  padding-top: 5vh;
  padding-bottom: 5vh;
  padding-left: 10vw;
  padding-right: 10vw;
  margin-left:1.30vw;
  margin-right:1.30vw;
  margin-top: 7.5vh;
  /* margin-bottom: 5vh; */
  /* border-top: 1px solid white; */
}

.basicTextBlockGray {
  display: flex;
  justify-content: space-around;
  color: white;
  /* background-color: #232323; */
  /* align-items: center; */
  padding-top: 5vh;
  /* padding-bottom: 5vh; */
  padding-left: 5vw;
  padding-right: 5vw;
  margin-left:1.30vw;
  margin-right:1.30vw;
  margin-top: 7.5vh;
  margin-bottom: 5vh;
  /* border-top: 1px solid white; */
}



.basicTextTitle {
  width: 50%;

}

.basicTextParagraph {
  width:50%;
}
.basic_video_intype {
  width:40%;
  padding-left: 10%
}

.video_intype {
  /* margin-left:1.30vw;
  margin-right:1.30vw; */
}


@media only screen and (max-width: 850px) {

  .two_columns {
  display: block!important;
  }

  .half_width {
  width: 100%!important;
  }

  #margin_left {
   margin-left: 0vw!important;
  }

  #margin_right {
   margin-right: 0vw!important;
}

.margin_wrapper_10vw{
  margin-left: 1.3vw;
  margin-right: 1.3vw;
}


   .basicTextBlock {flex-direction: column; margin-top: 5vh; padding-left: 1.3vw; padding-right: 1.3vw;}
   .basicTextBlockGray {flex-direction: column; margin-top: 5vh;}
   .basicTextTitle { width: 100%;}
   .basicTextParagraph { width:100%; }
   .basic_video_intype {width:100%; padding-left: 0px;}

}

.intype_two_columns {
  margin-top: 2.5vw;
}

.margin_between_mobile {
    width: 0px;}

 @media only screen and (max-width: 850px) {
   .margin_between_mobile {width: 10vw;}
   .intype_two_columns {margin-top: 50px;}
 }
/****** 3x3 ******/

.thirdsimage {
  width: 28vw;
  height: auto;
  margin: 0.65vw;
 }

 @media only screen and (max-width: 850px) {
   .thirdsimage {width:96.2vw;}
    #flex_middle_thirds {display: block;}
  }

/******************************/
/****** elements ******/

.black_devider {

width: 100%;
height: 160px;
/* background: linear-gradient(180deg, #1D1D1D 0%, #292929 17.07%, #1D1D1D 30.61%, rgba(14, 14, 14, 0) 73.32%, rgba(29, 29, 29, 0) 100%); */
margin-bottom: -100px;
}


.link_in_text {
  color: white;
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
  transition: 0.2s;
  transition-timing-function: ease-in;
}

.link_in_text:hover {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  transition: 0.2s;
  text-underline-offset: 6px;
  transition-timing-function: ease-in;
}

.header_image {
  overflow:scroll;

}

.button_white {
  padding-bottom: 8px;
  padding-top: 8px;
  padding-right: 20px;
  padding-left: 20px;
  margin-right: 20px;
  cursor: pointer;

  font-family: roc-grotesk, sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 20px;
  color: white;

  word-spacing: 4px;
  border: 1px solid white;
  border-radius: 0px;
  background-color: rgba(0, 0, 0, 0);

  transition: 0.2s;
  transition-timing-function: ease-in;

}
.button_white:hover{

  color: #1D1D1D;
  background-color: white;
  transition: 0.2s;
  transition-timing-function: ease-in;

}

.GrayButton {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #222121;
  box-shadow: 0px 2px 9px 5px rgba(0, 0, 0, 0.1);
  font-family: roc-grotesk, sans-serif;
  color: white;
  letter-spacing: 1px;
  text-align: center;
  width: 70%;
  transition: 0.1s;
  transition-timing-function: ease-in;
  cursor: pointer;

}

.GrayButton2nd {
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  background-color: #151515;
  border: 2px solid #222121;
  box-shadow: 0px 2px 9px 5px rgba(0, 0, 0, 0.1);
  font-family: roc-grotesk, sans-serif;
  color: white;
  letter-spacing: 1px;
  text-align: center;
  width: 70%;
  transition: 0.1s;
  transition-timing-function: ease-in;
  cursor: pointer;

}

.ButtonAS {
  max-width: 250px;
}


.GrayButton:hover{

  background-color: #111111;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
  transition: 0.1s;
  transition-timing-function: ease-in;

}
.GrayButton2nd:hover{

  background-color: #111111;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
  transition: 0.1s;
  transition-timing-function: ease-in;
  border: 2px solid #111111;
}


.GrayButton:active {

  background-color: #111111;
  box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.1);
  transition: 0.1s;
  transition-timing-function: ease-in;
}

/** Background headers **/
.background_header_GR {
  width: 100%;
  height: 100vh;
  background-image: url("Case Content/Graduation Show/GR_banner.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-position: 30% 35%;
  margin-top: -105px;
}

/** Background headers **/
.MA_video {
  margin-top: -100px;
}

.introvideo {
  margin-top: -100px;
}

.background_header_MA {
  width: 100%;
  height: 100vh;
  margin-top: -75px;
  padding-top: -500px;
  z-index: -1;

}
  /* background-image: url("Case Content/Madevu/MA_banner.png"); */
  /* background-attachment: fixed;
  background-size: cover;
  background-position: 30% 35%;

}
*/


.background_header_TP {
  width: 100%;
  height: 90vh;
  overflow: hidden;
}

.background_header_MD {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  padding-top: -200px;
  /* display: hidden; */
}

.background_header_HC {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  margin-top: -25px;
  /* margin-top: -150px; */
  /* display: hidden; */
}

.background_header_AS {
  width: 100%;
  height: 100vh;
  margin-top: -100px;
  overflow: hidden;
}

.background_header_HU {
  width: 100%;
  max-width: 100%;
  height: 100vh;
  margin-top: -100px;
  overflow: hidden;
}

.background_header_ER {
  width: 100%;
  height: 100vh;
  margin-top: -25px;
  overflow: hidden;
}


@media only screen and (max-width: 850px) {
.background_header_TP { height: 30vh; }
.background_header_HC { height: 95vh; margin-top: 0px;}
.background_header_MD { height: 95vh; width: 100vw;}
.background_header_HU { height: 95vh; width: 100vw; margin-top: 0px;}
.background_header_AS { height: 95vh; margin-top: 0px;}
.background_header_GR {
  background-image: url("Case Content/HM/HM_GR.jpg");
  height:110vh!important;
  width: 100vw!important;
  background-size: 100vw;
  background-repeat: no-repeat;
  background-position: top;}
}

.introvideo{
  position: fixed;
  z-index: -999;
}

.videoUnderHeader {
  /* margin-top: ovh; */
margin-bottom: -10vh;
  max-width: 50vw; }


.videoUnderHeaderTwo {
  /* margin-top: ovh; */
/* margin-bottom: 10vh; */
padding-top: 100px;
  max-width: 50vw;
display: flex;
flex-direction: row;
margin: auto;
}

.videoUnderHeaderTwo2 {
  /* margin-top: ovh; */
margin-bottom: 10vh;
  max-width: 100vw;
margin: auto;
}


@media only screen and (max-width: 850px) {
  .videoUnderHeader { margin-bottom: -10vh; max-width: 100%;}
}


/* App Path */
.AppPathRow {
  display: flex;
  margin-top: 1.3vw;
}

.AppPathReversed {
  flex-direction: row;
}

.AppPathTextWrapper {
  width: 25vw;
  margin-left: 2.6vw;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  margin-bottom: 30vh;
  padding-right: 20px;
}

.AppPathTextWrapperHeader {
  width: 25vw;
  margin-left: 2.6vw;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-bottom: 30vh;
}

.AppPathVideoWrapper {
  width: 45vw;
}

@media only screen and (max-width: 850px) {
  .AppPathRow { flex-direction: column-reverse;}
  .AppPathReversed {  flex-direction: column;}
  .AppPathTextWrapper { width: 100%; margin-bottom: 0vh;}
  .AppPathTextWrapperHeader { width: 100%; margin-bottom: 0vh;}
  .AppPathVideoWrapper { width: 100%; margin-bottom: 5vh}
}


/* my datascope videos */
.videos_wrapper {
  /* display: flex; */
}

.main_video_wrapper {
  margin-left: 15vw;
  margin-right: 15vw;
  /* margin-top: 5vw;   */
  /* margin-bottom: 5vw; */
  z-index: 1;
}

.three_video_wrapper {
  margin-left: 10vw;
  margin-right: 10vw;
  padding-top: 5vw;
  display: flex;

  /* background-image: url("Case Content/My Datascope/MD_background.svg"); */
  background-size: 90% 90%;
  background-position: top;
  align-items: center;
  justify-content: space-between;
  z-index: 1;

}

.background_videos {
 position: absolute;
 margin-left: auto;
margin-right: auto;
padding-bottom: 500px;
left: 0;
right: 0;
/* z-index: -1; */
/* bottom: 50px; */
/* text-align: center; */
 width: 55%;

}

.videoZindex {
  z-index: 1;
}

@media only screen and (max-width: 850px) {
.three_video_wrapper {
  display: block;
  margin-left: 5vw;
  margin-right: 5vw;
  }


.main_video_wrapper {
  margin-left: 5vw;
  margin-right: 5vw;
  margin-bottom: 10vh;
}

.background_videos {display:none;}

.videoThird {
  width: 90vw;
  margin-top: -100px;
}

}

@font-face {
  font-family: 'Erased';
  src: url('Images/Fonts/TheErased.woff2') format('woff2');
  src: url('Images/Fonts/TheErased.woff') format('woff');

}

/* the erased */
.EditableBox {
margin-left: 10vw;
margin-right: 10vw;
padding: 60px;
padding-bottom: 90px;
padding-top: 90px;
/* border-top: solid 1px white; */
background-color: #151515;
display: flex;
flex-direction: column;
align-items: center;
}

.ErasedText {
  font-family: Erased;
  text-align: center;
  font-size: 30px;
  line-height: 2.2;
  /* word-spacing: 20px; */
  word-break: keep-all;
  outline: transparent solid 0px;
}

.ErasedText2 {
  font-family: Erased;
  text-align: center;
  font-size: 30px;
  line-height: 2.2;
  /* word-spacing: 20px; */
  word-break: keep-all;
  outline: transparent solid 0px;
}

.ErasedText:hover {
  background-color: #1D1D1D;
	/* padding: 6px; */
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	/* line-height: 100px; */
}

.ErasedText:focussed {
  background-color: #1D1D1D;
	/* padding: 6px; */
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	/* line-height: 100px; */
}

#ChangeLIG {
  color: white;
  font-variant-ligatures: common-ligatures;
}

#LIGbutton {
  display: block;
}

#LIGbutton2 {
  display: none;
}

.wrapper_ligbox {
  display:flex;
  justify-content:
  space-around;
  width:100%;
  margin-top:50px;
}

.fontSpecTrigger {
  width: 40px;
  height: 40px;
  /* background-color: yellow; */
  position: absolute;
  right: 50px;
  top: 50px;
  z-index: 100;

}

.fontSpecsIMG {
 height:auto;
width: 80%;
max-width: 80%;
max-height: 80%;
margin: auto;
padding: auto;
z-index:99;

}

.fontSpecsIMG2 {
 height:auto;
width: 70%;
max-width: 70%;
/* max-height: 50%; */
margin: auto;
padding: auto;
z-index:99;

}



.fontSpecsIMGWrapper {

  position: absolute;
  z-index: 98;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: RGBA(21,21,21,0.8);




  /* align-items: center; */
  /* flex-direction: column;/ */

}

.fontSpecsIMGWrapper2 {

  position: relative;
  z-index: 98;
  /* height: 100%; */
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: RGBA(21,21,21,0.8);




  /* align-items: center; */
  /* flex-direction: column;/ */

}

.ERTailWrappoer {
  margin-left: 25vw;
  margin-right: 25vw;
  display: flex;
  padding: 30px;
  background-color: #1D1D1D;
  margin-top: 180px;
}

.ERTailText {
  text-align: left;
  color: white;
}

.logoCPJ {
  margin-right: 50px;
  margin-left: 30px;
}

#SpecBox {opacity: 0%; display:none; position: absolute; }
#SpecTrigger { display: block;  -webkit-transition-duration: 0.2s;}
#SpecTrigger2 { display: none;  -webkit-transition-duration: 0.2s;}

#SpecTrigger2:hover {opacity: 0.5; cursor: pointer;}
#SpecTrigger:hover {opacity: 0.5; cursor: pointer;}


.thanksBox {
margin-top: 200px;
 display: flex;
 align-items: center;
 justify-content: center;
color: white;
}

.thanksText {
  color: white;
  font-size: 14px;
  text-align: center;
}

/* erased mobile */
@media only screen and (max-width: 850px) {
.ErasedText {font-size: 20px; margin-left: 0px; margin-right:20px;}
.ErasedText2 {font-size: 20px; margin-left: 0px; margin-right:20px;}
.EditableBox {
margin-left: 0vw;
margin-right: 0vw;
/* padding: 20px; */
width: 95vw;
padding-bottom: 45px;
padding-top: 45px;
/* border-top: solid 1px white; */
}
.ERTailWrappoer { margin: 0; flex-direction: column;}
.logoCPJ {max-width: 100px;}
.wrapper_ligbox { display: flex; flex-direction: column; align-items: center; justify-content: space-between; height:150px;}
}





.AwardIcon {
width: 25px;
margin-top: 5px;
margin-right: 20px;
}

.AwardBox {
  /* display: flex; */
  margin-top: 20px;
}


.awardPill {
  background-color: white;
  padding: 10px;
  border-radius: 10px;
}

/* video header */

.video-background {
  background: #000;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

@media (min-aspect-ratio: 16/9) {
  .video-foreground {
    height: 300%;
    top: -100%;
  }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground {
    width: 300%;
    left: -100%;
  }
}
@media all and (max-width: 600px) {
  .vid-info {
    width: 50%;
    padding: 0.5rem;
  }
  .vid-info h1 {
    margin-bottom: 0.2rem;
  }
}
@media all and (max-width: 500px) {
  .vid-info .acronym {
    display: none;
  }
}
